/*
* @Author: lungin
* @Design: Qishifeng
* @Date:   2016-02-26 13:34:27
* @Last Modified by:   lungin
* @Last Modified time: 2017-04-25 14:28:09
*/

/* basic style */
.clr_red{color: red;}
.pop_pd{padding: 23px 0;}
/* basic style end */

/*awards detail*/
.p_infojuan{font-size: 14px;width: 550px;}
.p_infojuan .p_b_bd {padding: 40px;}
.p_infojuan .juanname{font-size: 18px; margin-bottom: 5px;}
.p_infojuan .juandui{height: 60px;position:relative;}
.p_infojuan .juandui .btns{position:absolute;right:0px;top:14px;}
.p_infojuan .juandui .linkuse,.p_infojuan .linkuse_off{display:inline-block; width:120px; height:40px;line-height:40px;background:#DC0000;font-size: 16px;color:#fff;text-align:center;border-radius:4px;}
.p_infojuan .linkuse_off{background:#E0E0E0 !important; color:#3A3A3A !important; cursor: default !important;}
.p_infojuan .juandui .linkuse:hover{background:#EE0000;color:#fff;}
.p_infojuan .juanrule{margin-top: 10px;}
.p_infojuan .juanrule a{color:#dc0000;}
.p_infojuan .juanrule li{padding-left: 14px;text-indent: -12px;}
.p_infojuan .juanrtit{font-size: 16px; }
.p_infojuan .yzmbox .yzmtit{font-size: 16px;margin-bottom: 20px;}
.p_infojuan .yzmbox .inyzm{width: 80px;height:20px; line-height:20px;border:1px #C8C8C8 solid;padding:8px 10px;vertical-align:middle;margin-right: 10px;}
.p_infojuan .yzmbox img{ vertical-align:middle;margin-right: 10px;}
.p_infojuan .yzmbox .btns{text-align:center;margin-top: 25px;}
.p_infojuan .yzmbox .linkuse{display:inline-block; width:115px; height:40px;line-height:40px;background:#DC0000;font-size: 16px;color:#fff;text-align:center;border-radius:4px;}
.p_infojuan .yzmbox .linkuse:hover{background:#EE0000;color:#fff;}
.p_infojuan .juanduicode{height: 160px;position:relative;padding-left: 160px;}
.p_infojuan .juanduicode .codeimg{position:absolute;left:0px;top:0px;width:118px; height:118px;padding: 10px;border:1px #CBCBCB solid;}
.p_infojuan .juanduicode .btns{margin-top: 30px;}
.p_infojuan .juanduicode .linkuse{display:inline-block; width:120px; height:40px;line-height:40px;background:#DC0000;font-size: 16px;color:#fff;text-align:center;border-radius:20px;margin-right:5px;}
.p_infojuan .juanduicode .linkuse:hover{background:#EE0000;color:#fff;}
.p_infojuan .juanduicode .shaoma{display:inline-block; width:120px; height:40px;line-height:40px;background:#E0E0E0;font-size: 16px;color:#3A3A3A;text-align:center;border-radius:20px;}

/* open vip pop */
.pop_openvip .p_b_bd{width: 362px;}
.pop_openvip .cont{margin-bottom: 41px; text-align: center;}
.pop_openvip .cont .tit{margin-bottom: 9px; font-size: 22px;}
.pop_openvip .cont .txt{font-size: 18px;}
.pop_openvip .btn_wp_all{margin-top: 20px; text-align: center;}
.pop_openvip .btn_wp{display: inline-block; margin: 0 18px;}
.pop_openvip .btn_wp .btn_red,.pop_openvip .btn_wp .btn_yellow{margin-bottom: 11px; width: 125px;}
.pop_openvip .btn_wp p{color: #8b8b8b;}
.pop_openvip .ico_duobao{margin-right: 4px;}

/* super vip information table */
.pop_sv_info{margin: 0 auto; width: 940px;}
.pop_sv_info .p_b_bd{padding: 40px;}
.pop_sv_info .table_gray .col1{background: #ebebeb; color: #383838;}

/* login pop */
.pop_login{left: 50%; top: 50%; margin: -273px 0 0 -210px; width: 420px;}
.pop_login .pop_box_wp{padding: 0;overflow: visible;height: 546px;box-shadow: none;}
.pop_login .p_b_bd{padding: 33px 0 38px 0;}
.pop_login .img_logo_wp{margin: 0 auto 27px; width: 149px; height: 61px;}
.pop_login .img_logo_wp img{display: block; width: 100%;}
.pop_login .login_ifr{overflow: hidden;}
.pop_login .login_ifr iframe{display: block; margin-top: -1px; width: 100%; border: none;height: 480px;}

/* new pop for 2016 */
.pop_y16{position: fixed; z-index: 1001; left: 50%; top: 50%; background: #fff; border-top: 2px solid #e31e27;}
.pop_y16 .ico_ok,.pop_y16 .ico_ok_blue{display: block; margin: 0 auto 19px; width: 70px; height: 70px; background: url(../img-y16/base/bg_basespr.png) no-repeat -300px -50px;}
.pop_y16 .ico_ok_blue{background-position: -400px -50px;}
.pop_y16 .pop_cont{margin: 32px;}
.pop_y16 .btn_wp{margin-top: 17px;text-align: center;}
.pay_box .btn_wp{text-align: left;}
.pop_y16 .btn_red,.pop_y16 .btn_trans{padding: 0; margin: 0 8px; width: 125px; height: 35px; line-height: 35px; border-radius: 4px; font-size: 14px; vertical-align: top;}
.pop_y16 .btn_trans{border-color: #cacaca; color: #383838;}
.pop_y16 .btn_trans:hover{background: #f6f6f6; color: #383838; border-color: #cacaca;}
.pop_460x460{margin: -230px 0 0 -230px; width: 460px; min-height: 460px;}
.pop_500x500{margin: -250px 0 0 -250px; width: 500px; min-height: 500px;}
.pop_360x200{margin: -100px 0 0 -180px; width: 360px; min-height: 200px;}
.pop_420x280{margin: -140px 0 0 -210px; width: 420px; min-height: 280px;}
.pop_460x580{margin: -290px 0 0 -230px; width: 460px; min-height: 580px;}
.pop_450x380{margin: -190px 0 0 -225px; width: 450px; min-height: 380px;}
.pop_480x480{margin: -240px 0 0 -240px; width: 480px; min-height: 480px;}

.pop_state{padding: 24px 40px 30px;}
.pop_state .pay_state{margin-bottom: 14px; text-align: center;}
.pop_state .txt_state{font-size: 24px; color: #ff8a00;}
.pop_state .user_info{margin: 0 0 12px 122px;}
.pop_state .user_info p{line-height: 1.71;}
.pop_state .tip{text-align: center; font-size: 12px; color: #8b8b8b;}
.pop_state .btn_bind{display: block; margin: 0 auto; width: 220px; height: 45px; line-height: 45px; font-size: 16px;}
.pop_y16 .poster_wp{position: relative; padding-top: 22px; min-height: 120px; border-top: 1px solid #e3e3e3;}
.poster_wp .poster{position: absolute; left: 0; top: 22px;}
.poster_wp .poster .img_wp{width: 140px;}
.poster_wp .cont{padding-left: 160px;}
.poster_wp .tit{margin-bottom: 15px; font-size: 18px; line-height: 1;}
.poster_wp .txt{margin-bottom: 11px; font-size: 12px; color: #8b8b8b; line-height: 1.67; text-indent: 2em;}
.poster_wp .link{text-align: right; font-size: 12px;}

.pop_cont .txt_main{margin-bottom: 16px; color: #e31e27; font-weight: bold;}
.pop_cont .txt_list{font-size: 12px; color: #8b8b8b; line-height: 2;}
.pop_cont .tit{margin-bottom: 17px; text-align: center; font-size: 20px; color: #e31e27; line-height: 1;}
.pop_cont .txt{color: #8b8b8b; text-align: center;}

.pop_qrcode{margin: 0 60px;}
.pop_qrcode .cont_wp{margin: 24px 0 22px; color: #8b8b8b; text-align: center;}
.pop_qrcode .qrcode_wp{position: relative; padding-top: 15px; border-top: 1px solid #e3e3e3;}
.pop_qrcode .qrcode{position: absolute; left: 12px; top: 15px; text-align: center;}
.pop_qrcode .qrcode .img_wp{margin: 8px 0 2px; width: 120px; height: 120px; border: 1px solid #c5c5c5;}
.pop_qrcode .qrcode_wp .cont{padding-top: 38px; margin-left: 162px;}
.pop_qrcode .qrcode_wp .cont p{line-height: 1.43;}
.pop_qrcode .btn_wp.txt_left .btn_red{margin: 0 16px 0 0;}
.pop_qrcode .qrcode .tit{font-size: 12px; color: #8b8b8b;}

.pop_blue.pop_y16{border-color: #409cf7;}
.pop_blue .pop_state .txt_state,.pop_blue a{color: #409cf7;}
.pop_blue a:hover{color: #58acff;}
.pop_blue .pop_state .btn_bind{background: #409cf7; color: #fff;}
.pop_blue .pop_state .btn_bind:hover{background: #58acff;}

.pop_close, .ico_p_platina, .ico_p_super, .ico_p_kn, .ico_p_vip, .ico_p_cho, .pay_type .type_new, .pay_box .type_sign, .ico_label, .ico_radio, .ico_p_more, .ico_p_refresh, .ico_p_warn, .ico_chk i, .ico_p_note, .ico_r_pt, .ico_r_vip, .ico_r_super, .ico_r_kn, .ico_p_go, .ico_pay_help, .ico_code_pay, .txt_cho{background: url(../img-y16/base/pop/spr_pay.png) no-repeat;}
.fl{float: left;}

.xl_pop_pay{width:500px;margin:-257px 0 0 -257px;min-height:500px;color:#383838;border-top:2px solid #e31e27;background:#fff;top:50%;left:50%;position:fixed;}
.pop_close{width:20px;height:20px;position:absolute;right:15px;top:15px;background-position:-110px -30px;line-height:100;overflow:hidden;-webkit-transition: all ease .5s;display: none;}
.pop_close:hover{-webkit-transform: rotate(180deg);}
.ico_pay_help{width: 20px;height: 20px;background-position: -170px -30px;display: block;position: absolute;right: 15px;top: 14px;line-height: 100;overflow: hidden;transition: all ease .5s;}
.ico_pay_help:hover{transform: rotateY(180deg);}
.pop_xlvip .ico_pay_help{right: 40px;}
.pay_user{height:26px;line-height:26px;padding:0 40px 0;}
.pay_user_des{display:inline-block;}
a.pay_user_des:hover{color: #383838;}
.pay_user_pic{display:inline-block;width:26px;height:26px;vertical-align:top;overflow:hidden;margin:0 6px 0 0;border-radius:13px;}
.pay_user_pic img{width:100%;display:block;}
.pay_user_name{font-weight:bold;max-width: 140px;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;display:inline-block;vertical-align: top;*vertical-align: middle;margin-right:2px;}
.pay_user_mask{width:26px;height:26px;display:block;position:absolute;left:0;top:0;background:url(../img/bg_mask.png) 0 -80px no-repeat;}
.pay_expire{margin:0 0 0 17px;}
.pay_expire em{display: inline-block; margin: 0 2px; padding: 0 5px; line-height: 18px; color: #fffca5; background: red;}
.pay_main{margin:0 38px 0 38px;position:relative;}
.pay_box{position:relative;padding:0 0 0 63px;min-height: 32px;}
.pay_box_tit{position:absolute;line-height:34px;left:0;top:0;width:53px;padding:0 10px 0 0;}
.pay_type{min-height:32px;margin:0 0 10px;}
.pay_type ul:after{visibility:hidden;display:block;font-size:0;content:".";clear:both;height:0;}
.pay_type ul{*zoom:1;}
.pay_type li{width:96px;float:left;border:solid 1px #ccc;margin:0 10px 0 0;position:relative;line-height:30px;height:30px;}
.pay_type li:hover,.pay_type .cho{border-color:#ff8a00;}
.pay_type a{padding:0 0 0 6px;display:block;height:30px;line-height:30px;}
.pay_type li:hover a,.pay_type .cho a{color:#ff8a00;}
.pay_type .cho a{font-weight: bold;}
.ico_p_platina,.ico_p_super,.ico_p_vip,.ico_p_kn{width:24px;height:24px;display:inline-block;vertical-align:top;margin:3px 7px 0 0;}
.ico_p_vip{background-position:-60px 0;}
.ico_p_super{background-position:-30px 0;}
.ico_p_kn{background-position: -90px 0;}
.ico_p_cho{width:17px;height:17px;position:absolute;bottom:0px;right:0;background-position:0 -30px;display:none;}
.cho .ico_p_cho{display:block;}
.pay_type .type_new{width:26px;height:12px;background-position:-20px -30px;line-height:100;overflow:hidden;position:absolute;right:-9px;top:-5px;}
.type_des{background:#fff8ef;padding:6px 20px;line-height:1.92;margin:0 38px 20px;position:relative;}
.pay_box .type_des{margin: 0 0 10px;}
.type_sign{width:16px;height:16px;line-height:16px;text-align:center;background-position:-50px -30px;display:inline-block;color:#fff;margin:0 5px 0 0;}
.pay_box .type_des b{color:#ff4848;}
.pay_box .type_des a{color:#ff4848;margin:0 0 0 10px;}
.pay_box .type_des a:hover{text-decoration:underline;}
.pay_box .type_des .arrow{position:absolute;left:162px;top:-10px;width:0; height:0;font-size:0;border-width:5px 6px;border-style:dashed dashed solid dashed; border-color:transparent transparent #e9f3f8 transparent; overflow:hidden;}
.tb_type_des{width:335px;margin:8px 0 10px;}
.tb_type_des th{height:27px;width:33.33%;background:#eaf2f6;}
.tb_type_des td{height:20px;text-align:center;background:#f3f9fc;color:#999;}
.fc_light{color:#ff4848;}
.text_note{height:30px;line-height:30px;margin:0 0 10px;}
.text_note .num{color:#ff4848;}
.vou_box{margin:0 0 10px;}
.vouchers{margin: 5px 0 0 10px;position: relative;padding: 0 0 0 16px;line-height: 23px;z-index: 9;display: none;float: left;}
.vouchers .ico_chk{position: absolute;left: 0;top: 6px;}
.drop_vou{width: 130px;height: 23px;border: solid 1px #ccc;position: relative;}
.drop_vou .sel{display: block;line-height: 23px;padding: 0 0 0 5px;color: #000}
.drop_vou .ico_arw{width: 23px;height:23px;border-left: solid 1px #ccc;display: inline-block;position: absolute;right: 0;}
.drop_vou .ico_arw b{width: 0;height: 0;font-size: 0;border-style: solid dashed dashed dashed;border-width: 6px 6px;border-color:#9a9a9a transparent transparent transparent;display: block;position: absolute;top: 10px;left: 5px;}
.drop_vou_list{position: absolute;width: 100%;background: #fff;border: solid 1px #ccc;left: -1px;display: none;}
.drop_vou_list a{display: block;padding:  0 0 0 5px;color: #000}
.drop_vou_list a:hover{color: #ff4848}
.ipt_vou{width: 125px; padding: 0 0 0 5px;border: solid 1px #ccc;height: 23px;line-height: 23px;}
.vou_note{background: #e9f3f8;padding: 0 5px;line-height: 25px;height: 25px;display: inline-block;color: #a3a3a3;}

.pay_time_list ul{padding: 4px 0 5px;}
.pay_time_list li{color: #8b8b8b;line-height: 24px;}
.pay_time_list li a{display: block; color: #8b8b8b; cursor: default;}
.pay_time_list li.cho a,.pay_time_list li a:hover{color: #ff8a00;}
.pay_time_list .ipt_check{position: relative; display: inline-block; margin: 5px 4px 0 0; width: 12px; height: 12px; border: 1px solid #6a6a6a; border-radius: 7px; vertical-align: top;}
.pay_time_list .ipt_check:after{display: none; content: ""; position: absolute; left: 50%; top: 50%; margin: -3px 0 0 -3px; width: 6px; height: 6px; background: #ff8a00; border-radius: 50%;}

.pay_time_list li.cho .ipt_check{border-color: #ff8a00;}
.pay_time_list li.cho .ipt_check:after{display: block;}

.pay_time_list .time{line-height:32px;border-bottom:dashed 1px #d9d9d9;text-align:center;font-size:14px;}
.pay_time_list .price{line-height:35px;}
.pay_time_list .price .num,.price_total .num{color:red;font-size:14px;font-weight:bold;}
.pay_time_list .average{line-height:2;}

.pay_time_list li:hover, .pay_way_list li:hover{border-color: #ff8a00;z-index: 1;}
.pay_way_list li:hover a{color: #ff8a00;}
.pay_time_list li:hover .average,.pay_time_list li:hover .time,.pay_time_list li:hover .price{color:#ff4848;}
.pay_time_list li:hover .time{border-color:#ff4848}
.ico_radio{width:14px;height:14px;background-position:0 -60px;display:inline-block;vertical-align:middle;margin:0 5px 0 0;}
.ico_radio.checked{background-position:-20px -60px;}
.ico_label{background-position:-70px -30px;width:18px;height:22px;line-height:20px;text-align:center;color:#fff;display:block;position:absolute;left:6px;top:-1px;}
.other_time{margin:10px 0 10px;height:20px;}
.ipt_time{width:26px;border:0;border-bottom:solid 1px #000;text-align:center;margin:0 0 0 15px;}
.other_time_des{margin: 0 0 0 10px;}
.other_time_des b{font-weight: normal;}
.price_total{margin:0 0 10px;height:32px;line-height:32px;}
.pay_idx{z-index: 9;position: relative;}
.pay_way_list{padding-top: 1px;margin-bottom: 10px;}
.pay_way_list ul{height: 30px;position: relative;z-index: 3;}
.pay_way_list li{float:left;width:89px;height:28px;border:solid 1px #ccc;line-height:28px;text-align:center;margin:0 -1px 0 0;position:relative;}
.pay_way_list .cho{border-color:#ff8a00;z-index:2;}
.pay_way_list a{display:block;height:28px;}
.pay_way_list .cho a{font-weight:bold;color:#ff8a00;}
.ico_p_more{width:9px;height:9px;background-position:-90px -30px;display:block;right:2px;bottom:2px;position:absolute;}
.pay_way_list .cho .ico_p_more{background-position:-100px -30px;}

.pay_way_show{padding-bottom: 11px;}
.btn_p_pay{width:125px;height:35px;line-height:35px;color:#fff;display:inline-block;text-align:center;font-size:14px;background:#e31e27;margin:0 0 10px;border-radius:4px;}
.btn_p_pay:hover{background:#f7222c;}

/* weixin */
.pay_weixin{text-align: center;}
.link_refresh{width: 122px;text-align: center;display: block;color: #8b8b8b;}
.link_refresh:hover{color:red}
.pay_weixin_code{width:138px;height:138px;position:relative;margin-bottom: 5px; border: solid 1px #c5c5c5;}
.tip_payway{margin: 0 auto; width: 140px; height: 34px; overflow: hidden; line-height: 34; background: url(../img-y16/base/spr_pop.png) no-repeat;}
.pay_weixin_code img{width:100%;height:100%;}
.pay_com{position: relative;margin-left: 90px;}
.agree{display: none;}
.agree a:hover{color:#409cf7;}

.pay_code{text-align: left;position: relative;}
.pay_code_com{width: 120px;}
.pay_code_com img{width: 100%;border: solid 1px #ececec;}
.pay_code .link_refresh{width: 120px;}
.pay_code_tips{width: 220px;position: absolute;top: 40px;left: 130px;}
.ico_code_pay{width: 60px;height: 22px;background-position: 0 -380px;display: block;}
.txt_cho{width: 62px;height: 20px;background-position: 0 -410px;display: inline-block;vertical-align: middle;text-align: center;line-height: 20px;color: #409cf7;}
.pay_kn_code{margin: 30px 0 0;}
.pay_kn_code .link_refresh{width: 120px}
.code_des_box{position: absolute;left: 140px;top: 0;font-size: 14px;}
.code_des_box .code_tips{margin: 15px 0 8px;}
.link_other span{font-family: \5b8b\4f53}
.code_suc{color: #a3a3a3;margin: 30px 0 0;font-size: 12px;}
.code_suc a{color: #2690f8;text-decoration: underline;}
.pay_code_des{margin: 5px 0 0;font-size: 14px;font-weight: lighter;}
.pay_auto_cho{margin: 12px 0 0;display: inline-block;color: #888}


/*other*/
.drop_pay{width:89px;position:absolute;z-index:9;background:#fff;right:-1px;top:28px;border:solid 1px #ff4848;}
.drop_pay_wp{float:right;margin:0 -1px 0 0;width:182px;}
.drop_pay_list{width:91px;margin:-1px -1px 0 0;*margin:0;float:right;}

.pay_way_list li .drop_pay a{display: block;border: solid 1px #ccc;width: 89px;line-height: 28px;text-align: center;margin: 0 0 -1px -1px;float: left;position: relative;background: #fff;color: #383838;}

.pay_way_list li .drop_pay a:hover{border-color: #ff8a00;color: #ff8a00 !important;position: relative;z-index: 1;}
.cho .drop_pay{display:block;}
.cho .drop_pay a{font-weight:normal;color:#383838;}
.arrow{font-family:\5b8b\4f53;margin:0 5px 0 0;}
.pay_more{width:193px;}

.form_code{margin:20px 0 0;}
.form_code_box{position:relative;margin:0 0 15px;}
.form_code_box label{position:absolute;left:-60px;width:50px;text-align:right;padding:0 10px 0 0;line-height:30px;}
.ipt_code{width:133px;height:28px;line-height:28px;border:solid 1px #ccc;padding:0 0 0 5px;color:#b8b8b8;margin:0 0 0 -1px;vertical-align:middle;}
.ipt_code:focus{border-color:#ff8a00;color:#000;outline:none;}
.form_code_box .code{height:28px;border:solid 1px #ccc;display:inline-block;vertical-align:middle;margin:0 0 0 8px;}
.form_code_box .code img{width:65px;}
.ico_p_refresh{width:20px;height:20px;background-position:0 -80px;display:inline-block;vertical-align:1px;}
.ipt_warn{border-color:#ff8a00;color:#000}
.get_code{width:88px;height:28px;line-height:28px;border:solid 1px #ff8a00;display:inline-block;vertical-align:middle;text-align:center;color:#ff8a00;margin:0 0 0 8px;transition:.2s;}
.get_code:hover{background:#ff8a00;color:#fff;}
.reget,.reget:hover{background:#ebebeb;border-color:#ebebeb;color:#999;cursor:default;}
.phone_note{margin:-10px 0 10px;}
.ico_p_warn,.ico_p_note{width:20px;height:20px;background-position:-20px -79px;display:inline-block;vertical-align:middle;}
.pay_warn{color:#ff4e4e; visibility:hidden;margin:3px 0 -10px;}
.txt_phone{color:#000;}
.link_chg{color:#ff4e4e;}
.link_chg:hover{text-decoration:underline;}
.txt_phone,.link_chg{height:30px;line-height:30px;display:inline-block;margin:0 0 0 5px;}
.drop_list{width:133px;height:28px;line-height:28px;position:relative;border:solid 1px #ccc}
.drop_list .sel_box{padding:0 0 0 20px;color:#ff8a00;display:block;height:28px;font-weight:bold;}
.drop_list:hover,.drop_list.selected{border-color:#ff8a00;}
.drop_list:hover .ico_p_more,.selected .ico_p_more{background-position:-100px -30px;}
.drop_list_cho{width:135px;position:absolute;left:-1px;top:28px;background:#fff;display:none;}
.drop_list:hover .drop_list_cho{display:block;}
.drop_list_cho a{display:block;height:28px;line-height:28px;padding:0 0 0 20px;position:relative;margin-bottom:-1px;border:solid 1px #ccc;}
.drop_list_cho a:hover{color:#ff8a00;z-index:1;border-color:#ff8a00;}

/* bank */
.bank_list{*margin:0;overflow: hidden;}
.bank_list a{width:89px;height:28px;line-height:28px;border:solid 1px #ccc;float:left;margin:-1px -1px 0 0;text-align:center;}
.bank_list a:hover,.bank_list .cho{background:#Fff;position:relative;color:#ff8a00;border-color:#ff8a00;}
.bank_list a img{vertical-align:-7px;margin:0 3px 0 0;}

/* phone pay*/
.form_code .btn_wp{position:relative;}
.ico_p_note{background-position:-40px -80px;position:relative;}
.drop_tips{width:180px;padding:8px 5px;position:absolute;background:#d9eef8;left:205px;top:-56px;color:#8f8f8f;}
.drop_tips .arrow{position:absolute;left:-12px;top:69px;width:0; height:0;font-size:0;border-width:5px 6px;border-style:dashed solid dashed dashed; border-color:transparent #d9eef8 transparent transparent; overflow:hidden;}
.drop_tips ol li{list-style:decimal;margin:0 0 0 20px;}
.phone_tips{color:#409cf7;}

/* fast pay */
.renew{height:30px;line-height:30px;color:#000;}
.ico_chk{width:11px;height:11px;border:solid 1px #ccc;display:inline-block;vertical-align:middle;position:relative;margin:0 5px 0 0;}
.ico_chk.checked{border-color:#409cf7;}
.ico_chk.checked i{width:12px;height:10px;background-position:-40px -60px;display:inline-block;position:absolute;top:1px;left:0;}
.fc_light{color:#ff4848}
.fc_gray{color: #a0a0a0}
.renew_box{margin:-20px 0 0;}

/* result */
.pay_result_box{padding:110px 0 0;text-align:center;color:#999;}
.pay_result_card{width:110px;height:65px;margin:0 auto;}
.ico_r_pt,.ico_r_vip,.ico_r_super,.ico_r_kn{width:110px;height:65px;display:block;line-height:100;overflow:hidden;}
.ico_r_pt{background-position:0 -170px;}
.ico_r_vip{background-position:0 -100px;}
.ico_r_super{background-position:0 -240px;}
.ico_r_kn{background-position:0 -310px;}
.pay_result_des{margin:0 0 40px;}
.pay_result_des dt{font-size:14px;font-weight:bold;line-height:30px;color:#000;}

/* upgrade */
.pay_upgrade{position: relative;padding: 11px 0 0;min-height: 42px;}
.upgrade_bar{width: 320px;height: 10px;background: #ccc;border-radius:10px;position: relative;}
.upgrade_bar .pro_bar{background: #fe8e0b;height: 10px;position: relative;border-radius:10px;color: #fe8e0b}
.ico_pro{width: 18px;height: 18px;cursor:pointer;display: block;position: absolute;border: 1px solid #fe8e0b;border-radius: 50%;background: #fff;left: 50%;top: -5px;margin-left: -10px;}
.txt_up{position: absolute;right: -30px;width: 60px;text-align: center;top: -22px;}
.txt_days{position: absolute;left: 328px;top:-1px;white-space: nowrap;line-height: 1;}
.txt_pay_now{margin-top: 35px;border-top:solid 1px #f0f0f0;padding: 12px 0 10px 28px; position: relative;}
.txt_pay_now a{color: #2690f8;text-decoration: underline; }
.ico_p_go{width: 17px;height: 17px;background-position: -150px -30px;position: absolute;left: 0;top: 14px;transition: all ease .3s;}
.txt_pay_now:hover .ico_p_go,.ico_p_go:hover{-webkit-transform: translateX(3px);}
.txt_pay_tips{position: absolute;top:17px;left: 0;color: #a3a3a3;}


/* pop cover */
.xl_pop_cover{background:#000;position:fixed;_position:absolute;left:0;top:0;right:0;bottom:0;z-index:1000;filter:alpha(opacity=50);opacity:.5;width:100%;}
.xl_pop_tips{width:360px;height:200px;position:fixed;_position:absolute;top:50%;left:50%;margin:-100px 0 0 -180px;z-index:9999;background:#fff;}
.pop_pay_result{padding:25px 28px 0;}
.pop_pay_result h3{line-height:45px;}
.pop_pay_result ul{color:#999;line-height:20px;}
.pop_pay_result li span{font-family:arial;}
.pop_pay_result .btn_wp{margin:30px 0 0;text-align:center;}
.pop_pay_result .btn_wp a{margin:0 7px;}
.pop_pay_result .btn_other{border:#ccc solid 1px;height:33px;line-height:33px;color:#000;background:#fff;}
.pop_pay_result .btn_other:hover{background:#f1f1f1}

.pay_load{margin-top: 180px;text-align: center;}
.loading{position: absolute; left: 50%; top: 50%; margin: -16px 0 0 -16px; width: 32px; height: 32px; background: url(../img-y16/base/loading.gif) no-repeat;}

/* pay help*/
.pay_back{border-bottom: dotted 1px #c5c5c5;height: 37px;line-height: 37px;}
.pay_back a{color: #409cf7;padding: 0 0 0 28px;position: relative;}
.pay_back .ico_arw{position:absolute;left: 12px;top:3px;width:0; height:0;font-size:0;border-width:5px 6px;border-style: dashed solid dashed dashed; border-color:transparent #409cf7 transparent transparent; overflow:hidden;}

.pop_help_con{margin: 0 27px;font-size: 14px;}
.pop_help_con h3{font-size: 18px;text-align: center;margin: 5px 0 0;font-weight: normal;}
.pop_help_con ul li{margin: 0 0 5px;}
.pop_help_con .tit{line-height: 30px;}
.tb_help{width: 100%;font-size: 12px;}
.tb_help td,.tb_help th{border: solid 1px #c5c5c5;height: 25px;text-align: center;}
.tb_help tfoot td{text-align: left;padding: 5px 0 5px 12px;}
.pop_help_con .help_text{color: #646464;font-size: 12px;}
.link_page{color: #409cf7;font-size: 12px; position: absolute;right: 20px;bottom: 20px;}
.link_page:hover{text-decoration: underline;}
.text_last{width: 295px;}
.pop_help_con .page2 li{margin: 0 0 30px;}
.vip_code{position: absolute;right: 20px;bottom: 90px;}

.pay_user_des .icvip{vertical-align: -2px;}

/* Platinum users recalled */
.pop_ptrecall{padding: 25px 0; font-size: 12px; color: #808080;}
.pop_ptrecall a{color: #383838;}
.pay_box2{margin-bottom: 4px;}
.pay_box2 .pay_box_tit{position: static; width: auto; font-size: 14px; font-weight: bold;}
.pay_box2 .pay_com{margin-left: 0;}
.pay_time_list2 ul{overflow: hidden; margin-left: -10px;}
.pay_time_list2 li{position: relative; float: left; margin-left: 10px; padding: 0 10px; width: 97px; height: 65px; border: 1px solid #ccc; text-align: center;}
.pay_time_list2 li:hover,.pay_time_list2 li.cho .time{border-color: #fe8e0b;}
.pay_time_list2 .time{display: block; font-size: 14px; line-height: 32px; border-bottom: 1px dashed #cdcbca;}
.pay_time_list2 .average{display: block; line-height: 32px;}
.pay_time_list2 li.cho{border-color: #fe8e0b; background: #fffbf6;}
.pay_main .link_otherpay{text-align: center;}
.link_otherpay{white-space: nowrap;}
.link_otherpay a:hover{text-decoration: underline;}
.pop_ptrecall .act_box{margin: 20px 38px 10px; padding: 11px 0; text-align: center; border-top: 1px dashed #e3e3e3; border-bottom: 1px dashed #e3e3e3;}
.pop_ptrecall .act_box .tit{margin-bottom: 6px; text-align: center; font-size: 16px; color: #fe8e0b;}
.pop_ptrecall .act_box .hint{margin-top: 12px; font-size: 16px;}
.pop_ptrecall .list_privil{text-align: center;}
.pop_ptrecall .list_privil li{display: inline-block; margin: 0 11px; vertical-align: top;}
.pop_ptrecall .list_privil li .img_wp{margin-bottom: 6px; width: 60px; height: 60px; overflow: hidden;}
.pop_ptrecall .countdown{text-align: center;}
.pop_ptrecall .countdown .num{position: relative; display: inline-block; vertical-align: top; width: 52px; height: 52px; line-height: 52px; border-radius: 4px; font-size: 30px; color: #fff; font-weight: bold; background: #ffb912;}
.pop_ptrecall .countdown .num i{position: relative; z-index: 1;}
.pop_ptrecall .countdown .num:after{content: ""; position: absolute; left: 0; top: 50%; width: 100%; height: 1px; background: #ffdd8d;}
.pop_ptrecall .countdown .colon{position: relative; display: inline-block; vertical-align: top; width: 25px; height: 52px; overflow: hidden; line-height: 52;}
.pop_ptrecall .countdown .colon:before,.pop_ptrecall .countdown .colon:after{content: ""; position: absolute; left: 50%; top: 17px; margin-left: -2px; width: 4px; height: 4px; border-radius: 50%; background: #ffb912;}
.pop_ptrecall .countdown .colon:after{top: 31px;}
.pop_ptrecall .expired_box{position: relative; margin: 10px 40px 0;}
.pop_ptrecall .expired_box .cont{position: relative; height: 356px; background: url(../img-y16/base/pop/expired1.png) no-repeat;}
.pop_ptrecall .expired_box .pay_box2{position: absolute; left: 3px; bottom: 0; margin: 0;}
.pop_ptrecall .expired_box .link_otherpay{position: absolute; left: 157px; bottom: 7px;}
.pop_ptrecall .btn_expired{position: absolute; left: 4px; bottom: 0;}
.pop_ptrecall .btn_wp .btn_155x45{width: 155px; height: 45px; line-height: 45px; font-size: 16px; color: #fff;}

.line_dashed{height: 0; overflow: hidden; border-top: 1px dashed #e3e3e3;}

/* pop for cashback */
.pop_cashback{left: 50%; top: 50%; margin: -135px 0 0 -225px; padding-bottom: 30px; width: 450px; background: #fff; color: #383838; font-size: 14px;}
.pop_cashback .pop_hd{padding-left: 25px; height: 50px; line-height: 50px; font-size: 18px; border-bottom: 1px solid #e5e5e5;}
.pop_cashback .pop_cont{margin-top: 20px;}
.pop_cashback .ipt_box{margin-bottom: 10px; min-height: 38px;}
.pop_cashback .ipt_box label{display: inline-block; height: 38px; line-height: 38px; vertical-align: top;}
.pop_cashback .ipt_box .ipt_wp{position: relative; display: inline-block; vertical-align: top;}
.pop_cashback .ipt_box .ipt_wp .symbol{position: absolute; left: 3px; top: 0; height: 38px; line-height: 38px; font-size: 22px; color: #e41e27;}
.pop_cashback .ipt_box input{display: inline-block; padding: 10px; margin-right: 7px; height: 16px; width: 150px; line-height: 16px; border: 1px solid #e5e5e5; border-radius: 4px; vertical-align: top;}
.pop_cashback .ipt_box input:focus{border-color: #e41e27;}
.pop_cashback .ipt_box input#amount{padding: 5px 24px; height: 26px; width: 122px; line-height: 26px; font-size: 24px; color: #e41e27; outline: none;}
.pop_cashback .ipt_box .ipt_tip{display: inline-block; vertical-align: top; height: 38px; line-height: 38px;}
.pop_cashback .tip{font-size: 12px;}
.pop_cashback .tip.ml74{margin-left: 74px;}
.pop_cashback .tip .ico_tip{vertical-align: -1px; margin-right: 9px;}
.pop_cashback .btn_wp{margin-top: 17px; text-align: center;}
.pop_cashback .btn_red{display: inline-block; width: 120px; height: 38px; line-height: 38px; border-radius: 4px;}
.pop_cashback .p_b_close{right: 15px; top: 19px;}
.pop_cashback .two_cols{position: relative; overflow: hidden; padding: 0 20px;}
.pop_cashback .two_cols:after{content: ""; position: absolute; left: 50%; top: 0; width: 0; height: 60px; border-right: 1px dashed #e5e5e5;}
.pop_cashback .two_cols .col{float: left; width: 50%;}
.pop_cashback .two_cols .tit{margin-bottom: 9px; font-size: 16px; color: #383838;}
.pop_cashback .two_cols .txt{height: 34px; line-height: 34px; font-size: 22px; color: #e41e27;}
.ipt_num{position: relative; margin: 0 auto; height: 32px; width: 104px; border: 1px solid #e5e5e5;}
.ipt_num .minus,.ipt_num .plus{position: absolute; top: 0; width: 20px; height: 100%; line-height: 32px; text-align: center; color: #a7a7a7; font-family: arial;}
.ipt_num .minus:hover,.ipt_num .plus:hover{color: #e41e27;}
.ipt_num .minus.off,.ipt_num .plus.off{cursor: default; color: #e2e2e2;}
.ipt_num .minus{left: 0; border-right: 1px solid #e5e5e5; font-size: 38px; line-height: 30px;}
.ipt_num .plus{right: 0; border-left: 1px solid #e5e5e5; font-size: 26px; }
.ipt_num .ipt_wp{display: block; position: relative; margin-left: 48px; }
.ipt_num .ipt_wp input{padding: 4px 0; height: 24px; width: 35px; line-height: 24px; border: none; font-size: 22px; color: #e41e27; outline: none;}
.ipt_num .ipt_wp .symbol{position: absolute; top: 0; left: -20px; height: 32px; line-height: 32px; font-size: 22px; color: #e41e27;}
.pop_cashback .txt_tip{margin: 0 2em; padding-bottom: 6px; text-align: center;}
.pop_cashback .txt_tip .tip{font-size: 14px;}
.pop_cashback .txt_tip .txt{margin-top: 7px; font-size: 20px; color: #e41e27;}
.pop_cashback .txt_wp{padding: 12px 0 19px;}
.pop_cashback .txt_wp .txt{margin-top: 7px; font-size: 20px; color: #e41e27;}
.pop_cashback .txt_normal{font-size: 16px; text-align: center;}

.pop_verify{left: 50%; top: 50%; margin: -100px 0 0 -225px;  width: 450px; height: 197px; background: #fff; color: #383838;}
.pop_verify .pop_cont{padding-top: 58px; text-align: center;}
.pop_verify .pop_cont p{font-size: 16px;}
.pop_verify .slide_wp{position: relative; margin: 16px auto; width: 300px; height: 34px; overflow: hidden; background: #e8e8e8; line-height: 34px; font-size: 12px; color: #999;}
.pop_verify .slide_wp{position: relative; width: 300px; height: 34px; overflow: hidden;}
.slide_wp .progress{position: absolute; top: 0; width: 100%; height: 100%; background: #ffd2d2;}
.slide_wp .btn_slide{position: absolute; right: 0; top: 0; width: 40px; height: 32px; background: #fff; border: 1px solid #ccc; color: #ccc; line-height: 32px; font-size: 18px; letter-spacing: -3px;}

.pop_box .step_wp{position: relative; margin: 14px 44px 0; min-height: 90px;}
.pop_box .step_wp dt{margin-bottom: 8px; font-weight: bold;}
.pop_box .step_wp dd{line-height: 22px;}
.pop_box .step_wp .qrcode{position: absolute; right: 0; top: 4px; width: 80px; height: 80px; border: 1px solid #e5e5e5;}
.pop_box .step_wp .qrcode img{display: block; width: 100%;}
/* pop for cashback end */

/* pop for licai */
.pop_licai{left: 50%; top: 50%; margin: -270px 0 0 -225px; width: 450px; background: #fff; color: #383838;}
.pop_licai .pop_cont{padding: 50px 40px 26px;}
.pop_licai .pop_hd{margin-bottom: 15px; text-align: center;}
.pop_licai .pop_hd .tit{margin-bottom: 15px; font-size: 18px; color: #383838; font-weight: bold;}
.pop_licai .pop_hd .date{font-size: 14px;}
.pop_licai .guess_time{position: relative; overflow: hidden; margin-bottom: 30px;}
.pop_licai .guess_time:after{content: ""; position: absolute; left: 50%; top: 16px; width: 0; height: 75px; border-left: 1px dashed #e5e5e5;}
.pop_licai .guess_num{width: 172px; text-align: center;}
.pop_licai .guess_bingo{float: left; margin-left: 12px;}
.pop_licai .guess_total{float: right; margin-right: 12px;}
.pop_licai .guess_num .num{display: block; font-size: 40px; font-weight: bold;}
.pop_licai .guess_bingo .num{color: #e41e27;}
.pop_licai .guess_num .txt{font-size: 16px; color: #383838;}
.pop_licai .guess_record{padding-top: 26px; border-top: 1px solid #e0e0e0;}
.pop_licai .guess_record .tit{margin-bottom: 25px; font-size: 16px;}
.pop_licai .list_guess{height: 192px; overflow-y: auto;}
.pop_licai .list_guess::-webkit-scrollbar,.pop_licai .pop_rules::-webkit-scrollbar{width: 4px;}
.pop_licai .list_guess::-webkit-scrollbar-thumb,.pop_licai .pop_rules::-webkit-scrollbar-thumb{background: #b6b6b6; border-radius: 2px;}
.pop_licai .list_guess li{padding-left: 20px; margin-bottom: 11px; font-size: 14px;}
.pop_licai .list_guess .col1,.list_guess .col2{margin-right: 58px;}
.pop_licai .list_guess .up{color: #e41e27;}
.pop_licai .list_guess .down{color: #008000;}
.pop_licai .pop_rules{height: 400px; overflow: auto; font-size: 14px; line-height: 20px;}
.pop_licai .pop_rules li{padding-left: 1.2em; margin-top: 10px; text-indent: -1.2em;}
.pop_licai .pop_rules a{text-decoration: underline; color: #e41e27;}
/* pop for licai end */


/*2016-08-19 by zhangruojun*/
.pop_licai .list_guess .col1, .list_guess .col2 { margin-right: 48px; }
.pop_licai .guess_time { height: 84px; overflow: visible;  }
.pop_licai .guess_num .numwp { position: relative; text-align: center; }
.pop_licai .guess_num .numwp .num { display: inline-block; color: #fe5159; }
.pop_licai .guess_num .plus { font-size: 26px; color: #e41e27; font-weight: bold; }
.pop_licai .guess_num .ico_tip { position: absolute; top: 15px; }
.pop_licai .guess_num .tip_bubble { z-index: 1; display: inline-block; position: absolute; top: 40px; width: 140px; padding: 17px 20px; margin-left: 4px; background-color: #fff; border: 1px solid #EAE9EA; box-shadow: 0 0 5px rgba(12, 4, 7, .22); font-size: 14px; color: #383838; text-align: left; line-height: 20px;}
.pop_licai .guess_num .tip_bubble:before, .pop_licai .guess_num .tip_bubble:after { content: ''; position: absolute; width: 0; height: 0; border-style: solid; }
.pop_licai .guess_num .tip_bubble:before { top: -12px; left: -1px; border-width: 6px; border-color: transparent transparent #EAE9EA #EAE9EA; }
.pop_licai .guess_num .tip_bubble:after { top: -10px; left: 0; border-width: 5px; border-color: transparent transparent #fff #fff; }
.pop_licai .tip_bubble .btn_comfirm { display: block; margin-top: 14px; color: #e41e27; text-decoration: underline;}
/*2016-08-19 by zhangruojun end*/

.pop_licai .tip_bt{position: relative; padding: 17px 50px; background: #ffeaea; color: #dc0000; font-size: 14px; line-height: 20px;}
.pop_licai .tip_bt .tip_txt{padding: 0 8px; width: 185px;}
.pop_licai .tip_bt .btn_invest{position: absolute; right: 50px; top: 18px; width: 150px; height: 34px; line-height: 34px; background: #dc0000; border-radius: 3px; color: #fff; text-align: center; transition: .2s;}
.pop_licai .tip_bt .btn_invest:hover{background: #f7222c;}

/*wuliu*/
.pop-wrap { position: fixed; z-index: 1001; width: 860px; overflow-x: hidden; margin-left: -430px; margin-top: -100px; top: 50%; left: 50%; background: #fff; -webkit-box-shadow: 0px 0 50px rgba(0, 0, 0, 0.3); box-shadow: 0px 0 50px rgba(0, 0, 0, 0.3); }
.pop-title { font-size: 20px; color: #2c2c2c; padding-left: 25px; height: 60px; line-height: 60px; border-bottom: 2px solid #ef5151; margin-bottom: 30px; }
.pop-close { position: absolute; right: 0; top: 0; width: 60px; height: 60px; line-height: 60px; font-family: Arial; font-size: 40px; text-align: center; font-weight: 300; color: #999; -webkit-transition: all linear .3s; transition: all linear .3s; text-decoration: none;}
.pop-close:hover { -webkit-transform: rotate(90deg); transform: rotate(90deg);}
.pop-order { width: 820px; margin: 0 auto;  padding-bottom: 20px; }
.pop-orderhead { background: #e6e6e6; }
.pop-ordertable { width: 100%; color: #666; text-align: center; font-size: 16px; }
.pop-ordertable th,.pop-ordertable td { font-weight: normal; border: 1px solid #999; padding: 0.5em 1em; color: #666; }
/*wuliu end*/

/* upgrade */
.pop-upgrade{position: fixed; z-index: 1001; left: 50%; top: 50%; margin: -200px 0 0 -353px; width: 706px; height: 399px; background: url(../img-y16/pop/bg-upgrade.png) no-repeat; text-align: center;}
.pop-upgrade .maintxt{padding-top: 127px; font-size: 24px; color: #969595;}
.pop-upgrade .img_wp{margin: -23px auto 0; width: 286px; height: 174px;}
.pop-upgrade .btn_upgrade{position: absolute; left: 50%; bottom: 0; margin-left: -240px; width: 480px; height: 80px; overflow: hidden; line-height: 80;}
.pop-upgrade .p_b_close{right: 101px; top: 56px; width: 34px; height: 34px; background: none; overflow: hidden; line-height: 34;}

.pop_tips_fade{position: fixed; z-index: 1010; left: 50%; top: 50%; margin: -47px 0 0 -115px; padding: 35px 20px; width: 190px; font-size: 16px; color: #fff; background: url(../img-y16/base/bg_hd.png) repeat; text-align: center;}
.pop_tips_fade.fade{-webkit-animation:tips_hide 3s 1s ease both;animation:tips_hide 3s 1s ease both;}
@-webkit-keyframes tips_hide{
0%,50%{-webkit-transform:translateY(0);transform:translateY(0);opacity: 1;left: 50%;}
99%{-webkit-transform:translateY(-10px);transform:translateY(-10px);opacity: 0;left: 50%;}
100%{-webkit-transform:translateY(-9999px);transform:translateY(-9999px);left: 50%;}
}
@keyframes tips_hide{
0%,50%{-webkit-transform:translateY(0);transform:translateY(0);opacity: 1;left: 50%;}
99%{-webkit-transform:translateY(-10px);transform:translateY(-10px);opacity: 0;left: 50%;}
100%{-webkit-transform:translateY(-9999px);transform:translateY(-9999px);left: 50%;}
}
